semver: 2.11.3
header:
  name: Kiwi_NuCrv
  bitmap: ""
  labels: ""
noGlobalFunctions: 0
thrTrim: 0
trimInc: 0
displayTrims: 0
ignoreSensorIds: 0
showInstanceIds: 0
disableThrottleWarning: 0
enableCustomThrottleWarning: 0
customThrottleWarningPosition: 0
beepANACenter: 0
extendedLimits: 0
extendedTrims: 0
throttleReversed: 0
checklistInteractive: 0
mixData:
  - destCh: 0
    srcRaw: I0
    weight: -100
    swtch: NONE
    curve:
      type: 3
      value: 6
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 0
    srcRaw: I1
    weight: 100
    swtch: NONE
    curve:
      type: 3
      value: 1
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: MUL
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: Kw1
  - destCh: 0
    srcRaw: I1
    weight: -100
    swtch: NONE
    curve:
      type: 0
      value: 0
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 0
    srcRaw: I3
    weight: -100
    swtch: NONE
    curve:
      type: 0
      value: 0
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 1
    srcRaw: I0
    weight: 100
    swtch: NONE
    curve:
      type: 3
      value: 5
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 1
    srcRaw: I1
    weight: 100
    swtch: NONE
    curve:
      type: 3
      value: 2
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: MUL
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: Kw2
  - destCh: 1
    srcRaw: I1
    weight: 100
    swtch: NONE
    curve:
      type: 0
      value: 0
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 1
    srcRaw: I3
    weight: -100
    swtch: NONE
    curve:
      type: 0
      value: 0
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 2
    srcRaw: I0
    weight: 100
    swtch: NONE
    curve:
      type: 3
      value: 4
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 2
    srcRaw: I1
    weight: 200
    swtch: NONE
    curve:
      type: 3
      value: 3
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: MUL
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: Kw3
  - destCh: 2
    srcRaw: I3
    weight: -100
    swtch: NONE
    curve:
      type: 0
      value: 0
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
  - destCh: 3
    srcRaw: I2
    weight: 100
    swtch: NONE
    curve:
      type: 0
      value: 0
    delayPrec: 0
    delayUp: 0
    delayDown: 0
    speedPrec: 0
    speedUp: 0
    speedDown: 0
    carryTrim: 0
    mltpx: ADD
    mixWarn: 0
    flightModes: 000000000
    offset: 0
    name: ""
expoData:
  - srcRaw: Ail
    scale: 0
    mode: 3
    chn: 0
    swtch: NONE
    flightModes: 000000000
    weight: 100
    offset: 0
    curve:
      type: 0
      value: 0
    trimSource: 0
    name: ""
  - srcRaw: Ele
    scale: 0
    mode: 3
    chn: 1
    swtch: NONE
    flightModes: 000000000
    weight: 100
    offset: 0
    curve:
      type: 0
      value: 0
    trimSource: 0
    name: ""
  - srcRaw: Thr
    scale: 0
    mode: 3
    chn: 2
    swtch: NONE
    flightModes: 000000000
    weight: 100
    offset: 0
    curve:
      type: 0
      value: 0
    trimSource: 0
    name: ""
  - srcRaw: Rud
    scale: 0
    mode: 3
    chn: 3
    swtch: NONE
    flightModes: 000000000
    weight: 100
    offset: 0
    curve:
      type: 0
      value: 0
    trimSource: 0
    name: ""
inputNames:
  0:
    val: Ail
  1:
    val: Ele
  2:
    val: Thr
  3:
    val: Rud
curves:
  0:
    type: 0
    smooth: 1
    points: 0
    name: Kw1
  1:
    type: 0
    smooth: 1
    points: 0
    name: Kw2
  2:
    type: 0
    smooth: 0
    points: 0
    name: Kw3
  3:
    type: 0
    smooth: 1
    points: 2
    name: K3a
  4:
    type: 0
    smooth: 1
    points: 2
    name: K2a
  5:
    type: 0
    smooth: 1
    points: 2
    name: K1a
points:
  0:
    val: 75
  1:
    val: 55
  2:
    val: 50
  3:
    val: 55
  4:
    val: 75
  5:
    val: -75
  6:
    val: -55
  7:
    val: -50
  8:
    val: -55
  9:
    val: -75
  10:
    val: 50
  11:
    val: 70
  12:
    val: 100
  13:
    val: 70
  14:
    val: 50
  15:
    val: -67
  16:
    val: -50
  17:
    val: -28
  18:
    val: 0
  19:
    val: 28
  20:
    val: 50
  21:
    val: 67
  22:
    val: -100
  23:
    val: -76
  24:
    val: -40
  25:
    val: 0
  26:
    val: 40
  27:
    val: 76
  28:
    val: 100
  29:
    val: -100
  30:
    val: -76
  31:
    val: -40
  32:
    val: 0
  33:
    val: 40
  34:
    val: 76
  35:
    val: 100
swashR:
  type: TYPE_NONE
  value: 0
  collectiveSource: NONE
  aileronSource: NONE
  elevatorSource: NONE
  collectiveWeight: 0
  aileronWeight: 0
  elevatorWeight: 0
thrTraceSrc: Thr
thrTrimSw: 0
potsWarnMode: WARN_OFF
potsWarnEnabled: 0
jitterFilter: GLOBAL
displayChecklist: 0
telemetryProtocol: 0
varioData:
  source: none
  centerSilent: 0
  centerMax: 0
  centerMin: 0
  min: 0
  max: 0
rssiSource: none
rfAlarms:
  warning: 45
  critical: 42
disableTelemetryWarning: 0
trainerData:
  mode: OFF
  channelsStart: 0
  channelsCount: -8
  frameLength: 0
  delay: 0
  pulsePol: 0
modelRegistrationID: ""
hatsMode: GLOBAL
usbJoystickExtMode: 0
usbJoystickIfMode: JOYSTICK
usbJoystickCircularCut: 0
radioGFDisabled: GLOBAL
radioTrainerDisabled: GLOBAL
modelHeliDisabled: GLOBAL
modelFMDisabled: GLOBAL
modelCurvesDisabled: GLOBAL
modelGVDisabled: GLOBAL
modelLSDisabled: GLOBAL
modelSFDisabled: GLOBAL
modelCustomScriptsDisabled: GLOBAL
modelTelemetryDisabled: GLOBAL